<?php

namespace Tests\App\Models;

use Tests\Support\ModelCrudTestCase;
use App\Models\UserRoleModel;

class UserRoleModelTest extends ModelCrudTestCase
{

    public function testCanInsertAndRetrieve()
    {
        $this->assertModelCanInsertAndRetrieve(UserRoleModel::class);
    }

    public function testCanUpdate()
    {
        $this->assertModelCanUpdate(UserRoleModel::class);
    }

    public function testCanDelete()
    {
        $this->assertModelCanDelete(UserRoleModel::class);
    }
}
